%Web Module: L. A. Basin
clear
clc
close all
tspan = [0 72]; % Range for the time of the reaction 
y0 = [2.04*10^-8;2.04*10^-8;2.04*10^-8]; % Initial values for the dependent variables i.e. CO1;CO2;CO3
[v y]=ode45(@ODEfun,tspan,y0);
plot(v,y);
ylabel('Cco(lbmol/ft^3)');
xlabel('time(hr)');
legend('LA','Orange','Riverside')

